
*{margin:0; padding:0;}
*, ::after, ::before {-webkit-box-sizing:border-box;box-sizing:border-box;}
html{}
body{margin:0;color:#333; position: relative;font-family:Open Sans,PingFang SC,Microsoft YaHei,Helvetica Neue,Hiragino Sans GB,WenQuanYi Micro Hei,Arial,"sans-serif"; font-size: 12px;word-break: break-word;background-color: #fff;min-width: 1200px;}
ul,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd {margin:0px;padding:0px;border:none;list-style:none; font-weight: normal;line-height: 1.5}
a{text-decoration:none;text-shadow:none;font-weight:normal;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
ul{list-style:none;}
textarea,input,button,select{outline:none;-webkit-appearance:none; font-family:Arial, Helvetica, sans-serif;}
a{color:#333;text-decoration:none;line-height: 1.5}
img{border:none; display:block;max-width: 100%;}
span{margin:0; padding:0; cursor: auto;}
span:focus,div:focus {outline: none;}
i{font-style: normal;}
button{border:none;background-color: transparent;cursor: pointer;}
input{background-color: transparent;border:none;}
.flex{display:-webkit-box;display: -ms-flexbox;display:flex;flex-wrap:wrap;align-items:flex-start;}
.flexC{display:-webkit-box;display: -ms-flexbox;display:flex;align-items:center; flex-wrap:wrap;}
.fl-bet{-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content:space-between;}
.fl-cen{-webkit-box-pack: center;-ms-flex-pack: center;justify-content:center;}
.fl-end{-webkit-box-pack:right;-ms-flex-pack:right;justify-content:flex-end;}
.ward{width: 1200px;margin:0 auto;}
/************
查询
***********/
.IndBg{
    width: 100%;
    background-position: center;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
.IndWrap{
    position: absolute;
    transform: translate(0,-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
}
.logo{
    margin: 0 auto;
}
.tit{

}
.form-wrap{

}
.form-t{
  font-size: 20px;
  font-weight: 600;
  color: #39999d;
  text-align: center;
}
.tabListI{
    cursor: pointer;
    position: relative;
}
.tabListI:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    background: linear-gradient(left , rgb(244, 160, 4) , rgb(221, 34, 20) 47% , rgb(78, 165, 149) 93%);
    background: -o-linear-gradient(left , rgb(244, 160, 4) , rgb(221, 34, 20) 47% , rgb(78, 165, 149) 93%);
    background: -ms-linear-gradient(left , rgb(244, 160, 4) , rgb(221, 34, 20) 47% , rgb(78, 165, 149) 93%);
    background: -moz-linear-gradient(left , rgb(244, 160, 4) , rgb(221, 34, 20) 47% , rgb(78, 165, 149) 93%);
    background: -webkit-linear-gradient(left , rgb(244, 160, 4) , rgb(221, 34, 20) 47% , rgb(78, 165, 149) 93%);
}
.tabListI:after{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-top: 0 solid #e24236;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.tabListI.active{
    font-weight: 600;
    color: #e61d1f;
}
.tabListI.active:before{

}
.tabListI.active:after{

}
.searchForm{
    overflow: hidden;
}
.form-inp{
    background-color: #fff;
    flex:1;
}
.form-inp img{

}
.form-inp input{
    flex: 1
}
.search-btn{
    color: #fff;
    font-weight: 600;
    background-image: linear-gradient(to right , #7dc09a , #3f92af);
}
.IndFt{
    text-align: center;
}
.IndFt p{
 
}
.back-a{
  font-size:16px;
  color: #FF6600;
	 margin-top:10px;
}
.back-a img{
  width:16px;
  margin-right:5px;
}
@media  screen and ( min-width:1680px){
.IndBg{
    height: 100vh;
}
.IndWrap{
    top: 40%;
    width: 800px;
}
.logo{
    width: 164px;
}
.tit{
    width: 748px;
    margin: 70px auto 0;
}
.form-wrap{
    margin-top: 110px;
}
.tabListI{
    margin: 0 15px;
    font-size: 16px;
    padding: 13px 0;
}
.tabListI:before{
    bottom: 4px;
    height: 4px;
    border-radius: 30px;
}
.tabListI:after{
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.tabListI.active{

}
.tabListI.active:before{
    width: 100%;
}
.tabListI.active:after{
    border-top: 4px solid #e24236;
}
.searchForm{
    margin-top: 20px;
    border: 2px solid #cdeedf;
    border-radius: 50px;
}
.form-inp{
    height: 60px;
    padding: 0 26px;
}
.form-inp img{
    width: 18px;
    margin-right: 10px;
}
.form-inp input{
    font-size: 16px;
    height: 60px;
}
.search-btn{
    font-size: 20px;
    height: 60px;
    width: 156px;
}
.IndFt{
    margin-top: 50px;
}
.IndFt p{
    font-size: 14px;
}
}
@media screen and (max-width:1679px ) and ( min-width:1440px){
.IndBg{
    height: 100vh;
}
.IndWrap{
    top: 42%;
    width: 700px;
}
.logo{
    width: 144px;
}
.tit{
    width: 688px;
    margin: 50px auto 0;
}
.form-wrap{
    margin-top: 70px;
}
.tabListI{
    margin: 0 15px;
    font-size: 15px;
    padding: 13px 0;
}
.tabListI:before{
    bottom: 4px;
    height: 4px;
    border-radius: 30px;
}
.tabListI:after{
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.tabListI.active{

}
.tabListI.active:before{
    width: 100%;
}
.tabListI.active:after{
    border-top: 4px solid #e24236;
}
.searchForm{
    margin-top: 20px;
    border: 2px solid #cdeedf;
    border-radius: 50px;
}
.form-inp{
    height: 56px;
    padding: 0 26px;
}
.form-inp img{
    width: 18px;
    margin-right: 10px;
}
.form-inp input{
    font-size: 15px;
    height: 56px;
}
.search-btn{
    font-size: 18px;
    height: 56px;
    width: 156px;
}
.IndFt{
    margin-top: 40px;
}
.IndFt p{
    font-size: 14px;
}
}
@media screen and (max-width:1439px ) and ( min-width:1280px){
.IndBg{
    height: 100vh;
}
.IndWrap{
    top: 42%;
    width: 600px;
}
.logo{
    width: 104px;
}
.tit{
    width: 588px;
    margin: 40px auto 0;
}
.form-wrap{
    margin-top: 60px;
}
.tabListI{
    margin: 0 15px;
    font-size: 14px;
    padding: 13px 0;
}
.tabListI:before{
    bottom: 4px;
    height: 4px;
    border-radius: 30px;
}
.tabListI:after{
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.tabListI.active{

}
.tabListI.active:before{
    width: 100%;
}
.tabListI.active:after{
    border-top: 4px solid #e24236;
}
.searchForm{
    margin-top: 20px;
    border: 2px solid #cdeedf;
    border-radius: 50px;
}
.form-inp{
    height: 50px;
    padding: 0 26px;
}
.form-inp img{
    width: 16px;
    margin-right: 10px;
}
.form-inp input{
    font-size: 14px;
    height: 50px;
}
.search-btn{
    font-size: 16px;
    height: 50px;
    width: 136px;
}
.IndFt{
    margin-top: 40px;
}
.IndFt p{
    font-size: 12px;
}
}

@media only screen and (max-width:1279px){
.IndBg{
    height: 100vh;
}
.IndWrap{
    top: 42%;
    width: 600px;
}
.logo{
    width: 104px;
}
.tit{
    width: 588px;
    margin: 40px auto 0;
}
.form-wrap{
    margin-top: 60px;
}
.tabListI{
    margin: 0 15px;
    font-size: 14px;
    padding: 13px 0;
}
.tabListI:before{
    bottom: 4px;
    height: 4px;
    border-radius: 30px;
}
.tabListI:after{
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.tabListI.active{

}
.tabListI.active:before{
    width: 100%;
}
.tabListI.active:after{
    border-top: 4px solid #e24236;
}
.searchForm{
    margin-top: 20px;
    border: 2px solid #cdeedf;
    border-radius: 50px;
}
.form-inp{
    height: 50px;
    padding: 0 26px;
}
.form-inp img{
    width: 16px;
    margin-right: 10px;
}
.form-inp input{
    font-size: 14px;
    height: 50px;
}
.search-btn{
    font-size: 16px;
    height: 50px;
    width: 136px;
}
.IndFt{
    margin-top: 40px;
}
.IndFt p{
    font-size: 12px;
}
}

/**********
结果
*********/
.resultWrap{
  
}
.result-logo{
  margin: 0 auto;
	text-align: center;
}
.result-logo img{
	display:inline-block;
}
.certificateCon{
  background-color: #fff;
}
.certificateTit{
  font-weight: 600;
  text-align: center;
}
.certificateW{
  
}
.resultList{
  
}
.resultListItem{
  background-color: #f5faf8;
}
.resultListItemL{
  flex:1;
}
.resultListItemName{

}
.certificateName{
  align-items: flex-end;
}
.certificateName p{
 
}
.certificateName span{

}
.certificateT{
  font-weight: 600;
  overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.resultListItemTime{
  text-align: right;
}
.works{

}
.works p{

}
.query-a{
  background-color: #dfeded;
  color: #268888;
  height: 100%;
  text-align: center;
}
.exit-btn{
  color: #3f8f8a;
}
@media  screen and ( min-width:1680px){
.resultWrap{
  padding-top: 60px;
}
.result-logo{
  width: 788px;
}
.certificateCon{
  margin: 60px auto;
  width: 1200px;
  padding: 0 16px;
}
.certificateTit{
  font-size: 20px;
  padding: 20px 0;
}
.exit-btn-wrap{
  border-top: 1px solid #dcdcdc;
  margin-top:10px;
}
.resultList{
 
}
.resultListItem{
  margin-bottom: 14px;
  height: 90px;
}
.resultListItemL{
  padding: 0 30px 0 20px;
}
.resultListItemName{
  width: 600px;
}
.certificateName{

}
.certificateName p{
  font-size: 18px;
}
.certificateName span{
  font-size: 16px;
  margin-left: 24px;
}
.certificateT{
  margin-top: 6px;
  font-size: 18px;
}
.resultListItemTime{
  font-size: 16px;
}
.works{
  margin-top: 6px;
}
.works p{
  margin-left: 30px;
}
.query-a{
  width: 112px;
  font-size: 16px;
  line-height: 90px;
}
.exit-btn{
  font-size: 16px;
  padding: 22px 10px;
}
}
@media screen and (max-width:1679px ) and ( min-width:1440px){
.resultWrap{
  padding-top: 50px;
}
.result-logo{
  width: 688px;
}
.certificateCon{
  margin: 50px auto;
  width: 1200px;
  padding: 0 16px;
}
.certificateTit{
  font-size: 18px;
  padding: 20px 0;
}
.exit-btn-wrap{
  border-top: 1px solid #dcdcdc;
  margin-top:10px;
}
.resultList{
 
}
.resultListItem{
  margin-bottom: 14px;
  height: 90px;
}
.resultListItemL{
  padding: 0 30px 0 20px;
}
.resultListItemName{
  width: 600px;
}
.certificateName{

}
.certificateName p{
  font-size: 16px;
}
.certificateName span{
  font-size: 14px;
  margin-left: 24px;
}
.certificateT{
  margin-top: 6px;
  font-size: 16px;
}
.resultListItemTime{
  font-size: 15px;
}
.works{
  margin-top: 6px;
}
.works p{
  margin-left: 30px;
}
.query-a{
  width: 112px;
  font-size: 15px;
  line-height: 90px;
}
.exit-btn{
  font-size: 15px;
  padding: 22px 10px;
}
}
@media screen and (max-width:1439px ) and ( min-width:1280px){
.resultWrap{
  padding-top: 50px;
}
.result-logo{
  width: 588px;
}
.certificateCon{
  margin: 50px auto;
  width: 1100px;
  padding: 0 16px;
}
.certificateTit{
  font-size: 16px;
  padding: 20px 0;
}
.exit-btn-wrap{
  border-top: 1px solid #dcdcdc;
  margin-top:10px;
}
.resultList{
 
}
.resultListItem{
  margin-bottom: 14px;
  height: 80px;
}
.resultListItemL{
  padding: 0 30px 0 20px;
}
.resultListItemName{
  width: 600px;
}
.certificateName{

}
.certificateName p{
  font-size: 14px;
}
.certificateName span{
  font-size: 12px;
  margin-left: 24px;
}
.certificateT{
  margin-top: 6px;
  font-size: 14px;
}
.resultListItemTime{
  font-size: 14px;
}
.works{
  margin-top: 6px;
}
.works p{
  margin-left: 30px;
}
.query-a{
  width: 112px;
  font-size: 14px;
  line-height: 80px;
}
.exit-btn{
  font-size: 14px;
  padding: 22px 10px;
}
}

@media only screen and (max-width:1279px){
.resultWrap{
  padding-top: 50px;
}
.result-logo{
  width: 588px;
}
.certificateCon{
  margin: 50px auto;
  width: 1100px;
  padding: 0 16px;
}
.certificateTit{
  font-size: 16px;
  padding: 20px 0;
}
.exit-btn-wrap{
  border-top: 1px solid #dcdcdc;
  margin-top:10px;
}
.resultList{
 
}
.resultListItem{
  margin-bottom: 14px;
  height: 80px;
}
.resultListItemL{
  padding: 0 30px 0 20px;
}
.resultListItemName{
  width: 600px;
}
.certificateName{

}
.certificateName p{
  font-size: 14px;
}
.certificateName span{
  font-size: 12px;
  margin-left: 24px;
}
.certificateT{
  margin-top: 6px;
  font-size: 14px;
}
.resultListItemTime{
  font-size: 14px;
}
.works{
  margin-top: 6px;
}
.works p{
  margin-left: 30px;
}
.query-a{
  width: 112px;
  font-size: 14px;
  line-height: 80px;
}
.exit-btn{
  font-size: 14px;
  padding: 22px 10px;
}
}

/*修改input默认颜色文字*/
input:-moz-placeholder,  
textarea:-moz-placeholder {  
    color: #969696;  
}  
input:-ms-input-placeholder,  
textarea:-ms-input-placeholder {  
    color: #969696;  
}  
input::-webkit-input-placeholder,  
textarea::-webkit-input-placeholder {  
    color: #969696;  
}

/*修改默认滚动条样式*/
::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 4px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}
::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  box-shadow: inset 0 0 5px rgba(97, 184, 179, 0.1);
  background: rgba(0,0,0,0.2);
}
::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  box-shadow: inset 0 0 5px rgba(87, 175, 187, 0.1);
  border-radius: 10px;
  background: #ededed;
}


